Subject: Re: bug#61567: 30.0.50; Define display-time-time-and-date-indicator face
From: Protesilaos Stavrou <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Fri, 17 Feb 2023 12:16:49 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Eli Zaretskii <[email-masked]>
> Date: Fri, 17 Feb 2023 08:37:32 +0200
>
>> From: Protesilaos Stavrou <[email-masked]>
>> Date: Fri, 17 Feb 2023 08:07:40 +0200
>> 
>> I have written a small patch for 'time.el'.  It adds a face to the
>> date+time of 'M-x display-time-mode'.
>> 
>> Should I install this on 'master'?
>
> Yes, please.
>
>> Any changes to make to it?
>
> See below.

> [... 30 lines elided]

Thank you for the feedback!  I made the changes and installed the patch.
Closing the bug now.

-- 
Protesilaos Stavrou
https://protesilaos.com